/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
#capaContieneLetreroPeriodoOfertas{padding: 0.5em;height:auto;width:auto;background: url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;border-bottom-right-radius: 50px;border-bottom-left-radius: 50px;}
#capaBloqueMsjsCab{display:block;width:auto;text-align:center;vertical-align:top;height:auto}
#cartelPromoFinalizada{position:absolute;color:#fff;display:block;z-index:2;text-align:center;background-color: red;top:calc(50% - 12px);left:calc(50% - 170px);font-size:0.8em;letter-spacing:0.7em;transform: rotate(-6deg);padding:0.2em;opacity: 0.8;-khtml-opacity: 0.8;width:310px}
#capaContieneRelojNombrePromo{width:65%;text-align:center;display:inline-block;margin:0;}
#bannerMainPromo{height:auto}
#imgCabPubli,#imgCabPubliPeque {
    background-color:#fff;
    text-align:center;
    display: inline-block;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}
#imgCabPubli {
    padding-top:0.5em;
    height:90px;
    width:90px;
}
#imgCabPubliPeque {
    padding-top:0.3em;
    height:70px;
    width:70px;
}
#imgCabPubli img,#imgCabPubliPeque img{width:80%;height:auto;}
#txtCabPubli {
    width:auto;
    text-align: center;
    display: inline-block;
    padding:0.5em;
}
#relojCabPubli {
    text-align: center;
    display: block;
}
.css_letreroMejoramosPrecioBIG,
.css_letreroPeriodoConOfertasBIG,
.css_letreroPeriodoConOfertasSMALL,
.css_letreroPeriodoConOfertasMASSMALL {
    display: inline-block;
    color: var(--var_color-prin-fuenteClara);
    text-align: left;
    font-size: 1.8em;
    line-height: 1em;
    padding: 0;
    font-weight:800;
}
.css_letreroPeriodoConOfertasBIG{
    font-size:3.4em;font-family:'Arial';color: var(--var_color-prin-fuenteOscura);
}

.css_letreroMejoramosPrecioBIG{
    letter-spacing:0;
}
.css_letreroPeriodoConOfertasSMALL {
    font-family:'Arial'
}
.css_letreroPeriodoConOfertasMASSMALL {
    font-family:'Arial';font-weight:700;font-size: 1.5em
}

/*ByN*/
.css_byn{
    -webkit-filter: grayscale(100%) !important;
    -ms-filter: grayscale(100%) !important;
    -o-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important; 
}
.errorBkgOffDark{background-color:#555 !important}
@media screen and (min-width:1438px){
    #bannerMainPromo{width:auto;height:150px}
}
@media screen and (min-width:1367px) and (max-width:1437px){
    .css_letreroPeriodoConOfertasBIG{font-size:3.4em}
}
@media screen and (min-width:960px) and (max-width:1366px){
    .css_letreroPeriodoConOfertasBIG{font-size:2.5em}
}
@media screen and (min-width:414px) and (max-width:959px){
    #bannerMainPromo{max-width:100%}
    #txtCabPubli{max-width:70%}
    .css_letreroMejoramosPrecioBIG{font-size:1.5em;margin-bottom:0.3em}
    .css_letreroPeriodoConOfertasBIG{font-size:2.5em}
    #capaContieneRelojNombrePromo{width:100%;display:block}
    #relojCabPubli {width:100%;display:block}
}
@media screen and (min-width:180px) and (max-width:413px){
    #bannerMainPromo{max-width:100%}
    #txtCabPubli{max-width:70%}
    .css_letreroMejoramosPrecioBIG{font-size:1.2em;margin-bottom:0.5em}
    .css_letreroPeriodoConOfertasBIG{font-size:9vw}
    #capaContieneRelojNombrePromo{width:100%;display:block}
    #relojCabPubli {width:100%;display:block}
}